@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');



.banner-section {
    background-image: url(/Images/Blog/blog-banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 126px 0px;
}


.page-title-heading h1 {
    font-size: 42px;
    font-weight: 400;
    line-height: 56px;
    color: #fff;
    width: 50%;
}


/* TOP Category Section Start*/


.category-view-box {
    display: flex;
    align-items: center;
    gap: 30px;
}


.cat-content span {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    background-color: #173E79;
    padding: 5px 10px;
    border-radius: 50px;
}


.cat-content h3 {
    font-size: 24px;
    font-weight: 600;
    color: #323232;
    margin: 24px 0px 0px;
}

.top-category-section {
    margin-bottom: 80px;
}



/* TOP Category Section End */


/* Blogs Tab Section Start */

.blogs-tabs {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #000;
    border-bottom: 2px solid #173E79;
    background-color: transparent !important;
    border-radius: 0px !important;
    font-weight: 600;
}

.blogs-tab .nav-pills .nav-link {
    font-size: 18px;
    font-weight: 400;
    color: #323232 !important;
    border-radius: 0px !important;
}


.nav-link {
    color: #323232 !important;
}


.tab-content {
    margin-bottom: 40px;
}

.tab-content .container {
    padding: 0px !important;
}

.blog-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 0 15px rgba(207, 215, 221, 0.6);
    border-radius: 20px;
    min-height: 543px;
    margin-bottom: 40px;
}

.blog-card-content h2 {
    font-size: 24px;
    font-weight: 600;
    color: #323232;
}

.blog-card-content p {
    font-size: 16px;
    font-weight: 400;
    color: #323232;
    margin: 0px !important;
}


.blog-feature-image {
    width: 100%;
    height: 247px;
    overflow: hidden;
    position: relative;
    border-radius: 20px 20px 0px 0px;
}

.blog-feature-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card-content {
    padding: 24px;
}

.blog-meta-data {
    border-top: 1px solid #CECECE;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px 24px 18px 24px
}


.blog-meta-data p {
    font-size: 14px;
    font-weight: 400;
    color: #323232;
    margin: 0px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.blog-meta-data p span {
    color: #173E79;
}

.blog-meta-data p span::before {
    content: "|";
    margin: 0 6px;
    color: #999;
    font-size: 20px;
    vertical-align: middle;
}


.blogs-tag {
    position: absolute;
    top: 16px;
    right: 16px;
    background-color: #323232b0;
    border: 2px solid #A8A8A8;
    font-size: 16px;
    font-weight: 600;
    color: #FEFEFE;
    border-radius: 42px;
    padding: 4px 18px;
}


/* Pagination Start */
.pagination {

    display: flex;
    align-items: center;
    justify-content: end;
    gap: 8px;
    padding: 10px 14px;
    border-radius: 12px;
}

.pagination button {

    border: 1px solid #ddd;
    background: #fff;
    color: #333;
    padding: 8px 14px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: all 0.2s ease;
}

.pagination button:hover {
    border-color: #1e3a8a;
    color: #1e3a8a;
}

.pagination button.active {
    background: #1e3a8a;
    color: #fff;
    border-color: #1e3a8a;
}

.pagination span.dots {
    padding: 0 8px;
    color: #1e3a8a;
    font-weight: bold;
}

/* Mobile */

.mobile-pagination-btn {
    display: none;
}

button.view-blog-btn {
    background: #1e3a8a;
    border: none;
    outline: none;
    color: #ffffff;
    padding: 16px 32px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
}

/* Mobile */
/* Pagination end */

/* Blogs Tab Section End */




/* Media Queries */


@media (min-width:1440px) {
    .page-title-heading h1 {
        width: 76%;
    }
}

@media(max-width:1366px) and (min-width:1200px) {
    .blog-feature-image {
        height: 222px;
    }

    .cat-content h3 {
        font-size: 20px;
    }


    .cat-content span {
        font-size: 12px;
    }

    .blog-card-content h2 {
        font-size: 20px;
    }

    .blog-card-content p {
        font-size: 14px;
    }

    .blog-card-content {
        padding: 18px;
    }

    .blog-meta-data {
        padding: 14px 18px 18px 18px;
    }

    .blog-card {
        min-height: 500px;
    }

}

@media (max-width:1199px) and (min-width:992px) {
    .blog-feature-image {
        height: 222px;
    }


    .blog-card-content h2 {
        font-size: 21px;
    }

    .blog-card-content {
        padding: 20px;
    }

    .blog-meta-data {
        padding: 14px 16px 18px 16px;
    }


    .category-view-box {
        gap: 20px;
    }

    .cat-content span {
        font-size: 9px;
    }


    .cat-content h3 {
        font-size: 18px;
    }

    .page-title-heading h1 {
        width: 90%;
    }

    .blog-card-content {
        padding: 10px;
    }

    .blog-meta-data {
        padding: 14px 2px 18px 2px;
    }

    .blog-card {
        padding: 10px;
    }


    .blogs-tag {
        font-size: 13px;
    }

}

@media (max-width:1024px) and (min-width:992px) {
    .cat-content span {
        font-size: 7px;
    }

    .cat-image {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .cat-image img {
        width: 80%;
        height: 80%;
        object-fit: cover;
    }


}

@media (max-width:991px) and (min-width:768px) {
    .cat-content span {
        font-size: 6px;
    }

    .cat-image {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .cat-image img {
        width: 80%;
        height: 80%;
        object-fit: cover;
    }

    .cat-content h3 {
        font-size: 16px;
    }

    .category-view-box {
        gap: 0px;
    }


    .cat-content h3 {
        margin: 13px 0px 0px;
    }

    .page-title-heading h1 {
        width: 100%;
    }

}


@media (max-width:767px) {
    .blog-card-content {
        padding: 14px;
    }

    .blog-meta-data {
        padding: 14px 20px 18px 20px;
    }

    .breadcrumb-area .container {
        padding: 12px;
    }

    .mobile-pagination-btn {
        display: flex;
        justify-content: end;
    }

    .pagination {
        display: none;
    }

    .blogs-tabs .nav-pills .nav-link {
        border: 1px solid #8080804a !important;
        width: 98px;
        border-radius: 15px;
    }

    .blogs-tabs .nav-pills .nav-link.active,
    .blogs-tabs .nav-pills .show>.nav-link {
        color: #ffffff !important;
        background-color: #173E79 !important;
        border-radius: 15px !important;
    }


    button#pills-technology-tab {
        width: 130px;
    }

    button#pills-comingsoon-tab {
        width: 150px;
    }

    .blogs-tabs .nav {
        height: 64px;
    }


    .top-category-section {
        display: none;
    }

    .blogs-tabs .nav {
        width: 100%;
        overflow: scroll;
        flex-wrap: nowrap;
        gap: 19px;
    }

    .banner-section {
        background-image: url(/Images/Blog/Mobile-banner.png);
        padding: 140px 0px 80px;
    }

    .page-title-heading h1 {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
        width: 100%;
    }

    .site-header {
        padding: 16px 0px;
        margin-bottom: -86px;
    }

    .signin-cont h6 {
        color: #fff;
    }




}